Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.semanticweb.owl.io.abstract_syntax
Interface ANTLRParserTokenTypes

All Known Implementing Classes:
  ANTLRParser

public interface ANTLRParserTokenTypes

Field Summary
`static int` | `ALL_VALUES_FROM`
`static int` | `ANNOTATION`
`static int` | `ANNOTATION_LOWER`
`static int` | `ANNOTATION_PROPERTY`
`static int` | `ARABIC_DIGIT`
`static int` | `AT`
`static int` | `CARD`
`static int` | `CARDINALITY`
`static int` | `CLASS`
`static int` | `COLON`
`static int` | `COMPLEMENT_OF`
`static int` | `COMPLETE`
`static int` | `DASH`
`static int` | `DATATYPE`
`static int` | `DATATYPE_PROPERTY`
`static int` | `DEPRECATED`
`static int` | `DIFFERENT_INDIVIDUALS`
`static int` | `DIGIT_NON_ARABIC`
`static int` | `DISJOINT_CLASSES`
`static int` | `DOMAIN`
`static int` | `DOUBLE_CARET`
`static int` | `ENUMERATED_CLASS`
`static int` | `EOF`
`static int` | `EQUAL`
`static int` | `EQUIVALENT_CLASSES`
`static int` | `EQUIVALENT_PROPERTIES`
`static int` | `ESC`
`static int` | `FUNCTIONAL`
`static int` | `INDIVIDUAL`
`static int` | `INTERSECTION_OF`
`static int` | `INVERSE_FUNCTIONAL`
`static int` | `INVERSE_OF`
`static int` | `LANGLE`
`static int` | `LANGUAGE`
`static int` | `LETTER`
`static int` | `LOCAL_NAME`
`static int` | `LOWER_ROMAN`
`static int` | `LPAREN`
`static int` | `MAX_CARDINALITY`
`static int` | `MIN_CARDINALITY`
`static int` | `ML_COMMENT`
`static int` | `NAMESPACE`
`static int` | `NULL_TREE_LOOKAHEAD`
`static int` | `OBJECT_PROPERTY`
`static int` | `ONE_OF`
`static int` | `ONTOLOGY`
`static int` | `ONTOLOGY_PROPERTY`
`static int` | `ORDER_ENFORCING_DUMMY_TOKEN`
`static int` | `PARTIAL`
`static int` | `PLUS`
`static int` | `PREFIX`
`static int` | `QUOTE`
`static int` | `QUOTED_STRING`
`static int` | `RANGE`
`static int` | `RANGLE`
`static int` | `RDFSLITERAL`
`static int` | `REF_PREFIX`
`static int` | `RESTRICTION`
`static int` | `RPAREN`
`static int` | `SAME_INDIVIDUAL`
`static int` | `SL_COMMENT`
`static int` | `SOME_VALUES_FROM`
`static int` | `SUB_CLASS_OF`
`static int` | `SUB_PROPERTY_OF`
`static int` | `SUPER`
`static int` | `SYMMETRIC`
`static int` | `TRANSITIVE`
`static int` | `TYPE`
`static int` | `UNDERSCORE`
`static int` | `UNION_OF`
`static int` | `URI_ID`
`static int` | `VALUE`
`static int` | `VOCAB`
`static int` | `WS`

Field Detail

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### NULL_TREE_LOOKAHEAD

    public static final int NULL_TREE_LOOKAHEAD

See Also:
  Constant Field Values

### EQUAL

    public static final int EQUAL

See Also:
  Constant Field Values

### UNDERSCORE

    public static final int UNDERSCORE

See Also:
  Constant Field Values

### PLUS

    public static final int PLUS

See Also:
  Constant Field Values

### DASH

    public static final int DASH

See Also:
  Constant Field Values

### QUOTE

    public static final int QUOTE

See Also:
  Constant Field Values

### AT

    public static final int AT

See Also:
  Constant Field Values

### COLON

    public static final int COLON

See Also:
  Constant Field Values

### LPAREN

    public static final int LPAREN

See Also:
  Constant Field Values

### RPAREN

    public static final int RPAREN

See Also:
  Constant Field Values

### LANGLE

    public static final int LANGLE

See Also:
  Constant Field Values

### RANGLE

    public static final int RANGLE

See Also:
  Constant Field Values

### DOUBLE_CARET

    public static final int DOUBLE_CARET

See Also:
  Constant Field Values

### WS

    public static final int WS

See Also:
  Constant Field Values

### ORDER_ENFORCING_DUMMY_TOKEN

    public static final int ORDER_ENFORCING_DUMMY_TOKEN

See Also:
  Constant Field Values

### NAMESPACE

    public static final int NAMESPACE

See Also:
  Constant Field Values

### ONTOLOGY_PROPERTY

    public static final int ONTOLOGY_PROPERTY

See Also:
  Constant Field Values

### ONTOLOGY

    public static final int ONTOLOGY

See Also:
  Constant Field Values

### ANNOTATION_PROPERTY

    public static final int ANNOTATION_PROPERTY

See Also:
  Constant Field Values

### ANNOTATION

    public static final int ANNOTATION

See Also:
  Constant Field Values

### CLASS

    public static final int CLASS

See Also:
  Constant Field Values

### ENUMERATED_CLASS

    public static final int ENUMERATED_CLASS

See Also:
  Constant Field Values

### DISJOINT_CLASSES

    public static final int DISJOINT_CLASSES

See Also:
  Constant Field Values

### EQUIVALENT_CLASSES

    public static final int EQUIVALENT_CLASSES

See Also:
  Constant Field Values

### SUB_CLASS_OF

    public static final int SUB_CLASS_OF

See Also:
  Constant Field Values

### DATATYPE_PROPERTY

    public static final int DATATYPE_PROPERTY

See Also:
  Constant Field Values

### DATATYPE

    public static final int DATATYPE

See Also:
  Constant Field Values

### SUPER

    public static final int SUPER

See Also:
  Constant Field Values

### DOMAIN

    public static final int DOMAIN

See Also:
  Constant Field Values

### RANGE

    public static final int RANGE

See Also:
  Constant Field Values

### OBJECT_PROPERTY

    public static final int OBJECT_PROPERTY

See Also:
  Constant Field Values

### INVERSE_OF

    public static final int INVERSE_OF

See Also:
  Constant Field Values

### SYMMETRIC

    public static final int SYMMETRIC

See Also:
  Constant Field Values

### FUNCTIONAL

    public static final int FUNCTIONAL

See Also:
  Constant Field Values

### INVERSE_FUNCTIONAL

    public static final int INVERSE_FUNCTIONAL

See Also:
  Constant Field Values

### TRANSITIVE

    public static final int TRANSITIVE

See Also:
  Constant Field Values

### EQUIVALENT_PROPERTIES

    public static final int EQUIVALENT_PROPERTIES

See Also:
  Constant Field Values

### SUB_PROPERTY_OF

    public static final int SUB_PROPERTY_OF

See Also:
  Constant Field Values

### RESTRICTION

    public static final int RESTRICTION

See Also:
  Constant Field Values

### UNION_OF

    public static final int UNION_OF

See Also:
  Constant Field Values

### INTERSECTION_OF

    public static final int INTERSECTION_OF

See Also:
  Constant Field Values

### COMPLEMENT_OF

    public static final int COMPLEMENT_OF

See Also:
  Constant Field Values

### ONE_OF

    public static final int ONE_OF

See Also:
  Constant Field Values

### ALL_VALUES_FROM

    public static final int ALL_VALUES_FROM

See Also:
  Constant Field Values

### SOME_VALUES_FROM

    public static final int SOME_VALUES_FROM

See Also:
  Constant Field Values

### VALUE

    public static final int VALUE

See Also:
  Constant Field Values

### MIN_CARDINALITY

    public static final int MIN_CARDINALITY

See Also:
  Constant Field Values

### MAX_CARDINALITY

    public static final int MAX_CARDINALITY

See Also:
  Constant Field Values

### CARDINALITY

    public static final int CARDINALITY

See Also:
  Constant Field Values

### SAME_INDIVIDUAL

    public static final int SAME_INDIVIDUAL

See Also:
  Constant Field Values

### DIFFERENT_INDIVIDUALS

    public static final int DIFFERENT_INDIVIDUALS

See Also:
  Constant Field Values

### INDIVIDUAL

    public static final int INDIVIDUAL

See Also:
  Constant Field Values

### TYPE

    public static final int TYPE

See Also:
  Constant Field Values

### ANNOTATION_LOWER

    public static final int ANNOTATION_LOWER

See Also:
  Constant Field Values

### RDFSLITERAL

    public static final int RDFSLITERAL

See Also:
  Constant Field Values

### DEPRECATED

    public static final int DEPRECATED

See Also:
  Constant Field Values

### PARTIAL

    public static final int PARTIAL

See Also:
  Constant Field Values

### COMPLETE

    public static final int COMPLETE

See Also:
  Constant Field Values

### CARD

    public static final int CARD

See Also:
  Constant Field Values

### URI_ID

    public static final int URI_ID

See Also:
  Constant Field Values

### LOWER_ROMAN

    public static final int LOWER_ROMAN

See Also:
  Constant Field Values

### LETTER

    public static final int LETTER

See Also:
  Constant Field Values

### ARABIC_DIGIT

    public static final int ARABIC_DIGIT

See Also:
  Constant Field Values

### DIGIT_NON_ARABIC

    public static final int DIGIT_NON_ARABIC

See Also:
  Constant Field Values

### QUOTED_STRING

    public static final int QUOTED_STRING

See Also:
  Constant Field Values

### ESC

    public static final int ESC

See Also:
  Constant Field Values

### SL_COMMENT

    public static final int SL_COMMENT

See Also:
  Constant Field Values

### ML_COMMENT

    public static final int ML_COMMENT

See Also:
  Constant Field Values

### REF_PREFIX

    public static final int REF_PREFIX

See Also:
  Constant Field Values

### PREFIX

    public static final int PREFIX

See Also:
  Constant Field Values

### LANGUAGE

    public static final int LANGUAGE

See Also:
  Constant Field Values

### LOCAL_NAME

    public static final int LOCAL_NAME

See Also:
  Constant Field Values

### VOCAB

    public static final int VOCAB

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WonderWeb